Subject: Ticket Assigned - Update phone number
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Tue, 25 Oct 2022 16:38:35 +0000

Hi Hilah Alolayan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Update phone number michelle sese                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  ✍️ Please enter your name Customer:  michelle sese Bot:  Hi michelle sese, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  #6176213120 Bot:  Sorry, this order number seems invalid. ?  Please check your order confirmation email or SMS for the correct order number. Bot:  Would you like to proceed? Customer:  Continue Bot:  Please enter your order number to continue. Customer:  6176213120 Bot:    Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FC1023220002312     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0564362194            08:24 PM, 25th Oct                   Hilah                   Hi Michelle. Thank you for contacting us. My name is Hilah. How may I help you today?           08:24 PM, 25th Oct                     michelle sese                    Hello my dear,how are you,           08:24 PM, 25th Oct                     michelle sese                    Can you please help me,to located my tracking order           08:25 PM, 25th Oct                   Hilah                   Please allow me a moment to check this for you.           08:25 PM, 25th Oct                     michelle sese                    Sure,thank you,           08:25 PM, 25th Oct                   Hilah                   Thank you for allowing me the time to check. I appreciate your patience.           08:26 PM, 25th Oct                   Hilah                   You can also track the order on  (https://cutt.us/Fareye ) through the tracking number (FC1023220002312).           08:26 PM, 25th Oct                     michelle sese                    i'll check already the tracking,what happen,?the history said wrong number           08:29 PM, 25th Oct                   Hilah                   Please allow me a moment to check this for you.           08:29 PM, 25th Oct                     michelle sese                    Can you please help me,how they said that my information or contact number is wrong           08:30 PM, 25th Oct                     michelle sese                    Thanks a lot           08:30 PM, 25th Oct                   Hilah                   Thank you for allowing me the time to check. I appreciate your patience.           08:30 PM, 25th Oct                   Hilah                   Is this the correct phone number 966564362494?           08:30 PM, 25th Oct                     michelle sese                    Nope,that is not my number           08:31 PM, 25th Oct                     michelle sese                    Should be 0564362194           08:31 PM, 25th Oct                     michelle sese                    My information is correct,maybe the courier is wrong dial.           08:32 PM, 25th Oct                   Hilah                   Please accept our apologies for the inconvenience caused and for the delay.           08:33 PM, 25th Oct                   Hilah                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           08:34 PM, 25th Oct                   Hilah                   we will keep you updated on  [email-masked]           08:34 PM, 25th Oct                     michelle sese                    May i know,where my order is coming?           08:34 PM, 25th Oct                     michelle sese                    Sorry when my is coming           08:35 PM, 25th Oct                     michelle sese                    Order?           08:35 PM, 25th Oct                   Hilah                   I will immediately place an order for the shipping company to have your contact number updated and the order will be delivered as soon as possible.           08:35 PM, 25th Oct                     michelle sese                    ?maybe tomorrow?           08:36 PM, 25th Oct                   Hilah                   will make sure to deliver the order as soon as possible           08:37 PM, 25th Oct                   Hilah                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:38 PM, 25th Oct                     michelle sese                    Thank you,           08:38 PM, 25th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5051733